@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import "sidebar.css";
@import "navbar.css";
@import "header.css";
@import "about.css";
@import "portfolio.css";
@import "customer.css";
@import "skills.css";
@import "footer.css";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* BUTTONS AND LINKS */
textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active
{
  outline:0px !important;
  -webkit-appearance:none;
  box-shadow: none !important;
}
a {
  color: gold;
}
a:hover {
  color: gold;
  text-decoration: none;
}

/* TYPOGRAPHY */
p {
  font-weight: 300;
  text-align: justify;
  font-size: 0.9rem;
  margin-bottom: 0;
}

/* LAYOUT */
/* body { 
  margin:0;
  padding:0;
  font-size: 0.9rem;
  perspective: 1px;
  transform-style: preserve-3d;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
} */
body {
  overflow-y: scroll;
  overflow-x: hidden;
  font-family: 'Montserrat', sans-serif;
  font-family: 'Poppins', sans-serif;
  /* font-family: 'Libre Franklin', sans-serif; */
  width: 100%;
}
.title-section {
  color: black;
  font-size: 1rem;
  font-weight: 600;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
  background-color: hsla(0, 0%, 100%, 0.9);
}
.title-section span {
  color: #BEBEBE;
  padding-left: 0.5rem;
}
.title-section__divider {
  width: 1.5rem;
  height: 2px;
  background-color: black;
  margin-bottom: 5rem;
}

@media (max-width: 575.98px) {
  
  p {
    font-weight: 300;
    text-align: justify;
    font-size: 0.8rem;
    margin-bottom: 0;
  }

  .title-section__divider {
    margin-bottom: 2rem;
  }

  .about {
    background: none;
    padding-left: 3rem;
  }

}